# file generated by /usr/lib/cgi-bin/material_modeling.pl on Tue May 27 15:17:44 2025
#log="/var/www/html/data/material-modeling/TaS2_COD1537360.cif-QuantumEspresso-farhie-20250527-151744/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/TaS2_COD1537360.cif-QuantumEspresso-farhie-20250527-151744/TaS2_COD1537360.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/TaS2_COD1537360.cif-QuantumEspresso-farhie-20250527-151744/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="32"
